<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="StopListTitleTemplate">
    <value>Стоп-лист {0:dd.MM.yyyy HH:mm}</value>
  </data>
  <data name="ProductCategoryTemplate">
    <value>Категорія: {0}</value>
  </data>
  <data name="EmptyCategory">
    <value>Без категорії</value>
  </data>
  <data name="InStopListSectionTitle">
    <value>В стоп-листі</value>
  </data>
  <data name="RestrictedAmountSectionTitle">
    <value>Кількість</value>
  </data>
  <data name="NameColumnTitle">
    <value>Назва</value>
  </data>
  <data name="AmountColumnTitle">
    <value>Кількість</value>
  </data>
</root>